package ervu_business_metrics.security.context;

import ervu_business_metrics.security.model.jwt.UserSession;

public interface SecurityContext {
  String getRecruitmentId();
  UserSession getUserSession();
}
